Subject: [lisp] lisp-04 spec and lisp-ms-02 draft

From: Dino Farinacci <[email-masked]>
Date: Thu, 3 Sep 2009 18:19:09 -0700

How about we extend the deadline to next Friday, Sep 11th for the -04  
spec? So we can have time to clear the bit usage issue? If we converge  
earlier, we can decide to post.

As for the lisp-ms-02 document, we made a very small change. See image  
enclosed below of the text. We have received no comments so we assume  
there is rough consensus. So we'd like to post tomorrow at end of day  
PDT.

Thanks,
Dino/Dave/Darrel/Vince

----

----